&Add...=新增(&A)...
&Delete=刪除(&D)
&Description:=描述(&D)：
&Edit...=編輯(&E)：
&Height:=高度(&H)：
&Import...=匯入(&I)...
&URL:=URL(&U)：
&Width:=寬度(&W)：
By Object &Name/ID:=透過物件名稱/ID(&N)：
By Object &Size:=透過物件大小(&S)：
By Object Name=透過物件名稱
Cancel=取消
Del&ay:=延遲(&A)：
Delay=延遲
Description=描述
Downloading flv movies...=正在下載 Flv 檔案...
Edit Web Site=編輯網站
Ex&port...=匯出(&P)...
Failed to load file.=開啟檔案失敗
Failed to save file.=儲存檔案失敗
Find Flash Object=尋找 Flash 物件
Find Flv=尋找 Flv
Finding flv movies...=正在尋找 Flv 檔案...
Flash Object Height=Flash 物件高度
Flash Object Name=Flash 物件名稱
Flash Object Width=Flash 物件寬度
Hei&ght:=高度(&G)：
Keep Flv movies only.=僅保留 Flv 影片。
Movie Height=影片高度
Movie Width=影片寬度
No=否
OK=確定
Please enter the flash object name.=請輸入 Flash 物件名稱
Please enter the flash object size.=請輸入 Flash 大小
Please enter the web site description.=請輸入網站描述
Please enter the web site URL.=請輸入網站 URL
S&pecify the movie size=指定影片大小(&P)
Save Flash Flv Movies such as YouTuBe etc.=儲存 Flash Flv 視訊，例如 YouTuBe 等等。
Seconds=秒
Specify Movie Size=指定影片大小
URL=網址
Web sites=網站
Wid&th:=寬度(&T)：
XML files (*.xml)|*.xml|=XML 檔案 (*.xml)|*.xml|
Yes=是